# Net VPC Factory Defaults

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- **context**: *object*
  <br>*additional properties: false*
  - **cidr_ranges_sets**: *object*
    <br>*additional properties: array*
  - **iam_principals**: *object*
    <br>*additional properties: string*
  - **locations**: *object*
    <br>*additional properties: string*
  - **project_ids**: *object*
    <br>*additional properties: string*
- **vpcs**: *object*
  <br>*additional properties: false*
  - **auto_create_subnetworks**: *boolean*
  - **delete_default_route_on_create**: *boolean*
  - **mtu**: *number*
    <br>*default: 1500*

## Definitions
